<?php

namespace App\Modules\HtlCampBooking\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteHtlCampBookingQuery implements Query
{
    public function __construct(
        private int $idHtlCampBooking
    ) {
    }

    public function idHtlCampBooking(): int
    {
        return $this->idHtlCampBooking;
    }
}
